<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="/home/volturex/.android/build-cache/55373fea61fd05dde59f2acf0d53a1da0940d343/output/jars/classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="dafab6ae358e6c801605d50ff1fa761e77200c1a">
        <dex dex="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/pre-dexed/release/classes_2daeed486a0618b07547b6b1669d58b4f2f2d2a8.jar" />
    </item>
    <item
        is-multidex="true"
        jar="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/incremental-classes/debug/instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.0"
        sha1="214bc831f381d4880b48e77beefab5f4d6869cdf">
        <dex dex="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/transforms/dex/debug/folders/1000/10000/instant-run-bootstrap_eb35bf93795b8e7a239a7c27c8776bec35dfc2fe/classes.dex" />
    </item>
    <item
        is-multidex="false"
        jar="/home/volturex/Programs/Android/Sdk/extras/android/m2repository/com/android/support/support-v4/18.0.0/support-v4-18.0.0.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.0"
        sha1="44ec51e9d395a47aab135e5e1b556c0007442156">
        <dex dex="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/pre-dexed/release/support-v4-18.0.0_e10081216cf04797776fa09f5114b190669ef8be.jar" />
    </item>
    <item
        is-multidex="true"
        jar="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/incremental-runtime-classes/debug/instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.0"
        sha1="3be78ebc2706b2e1fe2f12d5726887a92d6c183b">
        <dex dex="/mnt/Warez1/AndroidstudioProjects/AmigaDemoSceneII/app/build/intermediates/transforms/dex/debug/folders/1000/10000/instant-run_d0be927b05bbb2d0b87f739935606ce1b077f2a3/classes.dex" />
    </item>

</items>
